=== debian/changelog ===
tinyjsd (1.2+git1-1ubuntu2) focal; urgency=medium

  * Add a rm_conffile instruction for /etc/xul-ext/tinyjsd.js

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 12 Feb 2021 15:09:18 +0100

tinyjsd (1.2+git1-1ubuntu1) focal; urgency=medium

  * tinyjsd is unmaintained and hasn't been ported to thunderdird series 78
    (https://sourceforge.net/u/pbrunschwig/tinyjsd/wiki/Home/), so it is being
    removed from the focal archive to allow thunderbird to be updated
    (LP: #1895643)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 01 Feb 2021 21:54:21 +0100

tinyjsd (1.2+git1-1) unstable; urgency=medium

  * initial debian package (closes: #900531)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 31 May 2018 18:22:25 -0400
