=== debian/control ===
Source: tinyjsd
Section: libdevel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
Build-Depends:
 debhelper (>= 11~),
Standards-Version: 4.1.4
Homepage: https://sourceforge.net/u/pbrunschwig/tinyjsd
Vcs-Git: https://salsa.debian.org/debian/tinyjsd.git
Vcs-Browser: https://salsa.debian.org/debian/tinyjsd

Package: tinyjsd
Architecture: all
Pre-Depends: debconf
Depends: ${misc:Depends},
Description: empty package
 The TinyJSD package has been removed from Ubuntu because it has not been
 ported to thunderdird series 78
 (https://sourceforge.net/u/pbrunschwig/tinyjsd/wiki/Home/).
